Debian Bug report logs - #734893
postfix: [INTL:de] updated German debconf translation

version graph

Package: postfix; Maintainer for postfix is LaMont Jones <lamont@debian.org>; Source for postfix is src:postfix.

Reported by: Helge Kreutzmann <debian@helgefjell.de>

Date: Fri, 10 Jan 2014 16:36:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version postfix/2.10.2-1

Fixed in version postfix/2.11.0-1

Done: LaMont Jones <lamont@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, LaMont Jones <lamont@debian.org>:
Bug#734893; Package postfix. (Fri, 10 Jan 2014 16:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
New Bug report received and forwarded. Copy sent to LaMont Jones <lamont@debian.org>. (Fri, 10 Jan 2014 16:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: submit@bugs.debian.org
Subject: postfix: [INTL:de] updated German debconf translation
Date: Fri, 10 Jan 2014 17:33:21 +0100
[Message part 1 (text/plain, inline)]
Package: postfix
Version: 2.10.2-1
Severity: wishlist
Tags: patch l10n

Please find the updated German debconf translation for postfix
attached.

Please place this file in debian/po/ as de.po for your next upload.

If you update your template, please use 
'msgfmt --statistics <pofile.po>'
to check the po-files for fuzzy or untranslated strings.

If there are such strings, please contact me so I can update the 
German translation.

Greetings
            Helge
[de.po (text/plain, attachment)]

Added tag(s) pending. Request was from LaMont Jones <lamont@debian.org> to control@bugs.debian.org. (Thu, 23 Jan 2014 15:00:04 GMT) Full text and rfc822 format available.

Reply sent to LaMont Jones <lamont@debian.org>:
You have taken responsibility. (Tue, 11 Feb 2014 19:24:11 GMT) Full text and rfc822 format available.

Notification sent to Helge Kreutzmann <debian@helgefjell.de>:
Bug acknowledged by developer. (Tue, 11 Feb 2014 19:24:11 GMT) Full text and rfc822 format available.

Message #12 received at 734893-close@bugs.debian.org (full text, mbox):

From: LaMont Jones <lamont@debian.org>
To: 734893-close@bugs.debian.org
Subject: Bug#734893: fixed in postfix 2.11.0-1
Date: Tue, 11 Feb 2014 19:20:13 +0000
Source: postfix
Source-Version: 2.11.0-1

We believe that the bug you reported is fixed in the latest version of
postfix, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734893@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
LaMont Jones <lamont@debian.org> (supplier of updated postfix package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 11 Feb 2014 07:44:30 -0700
Source: postfix
Binary: postfix postfix-ldap postfix-cdb postfix-pcre postfix-mysql postfix-pgsql postfix-dev postfix-doc
Architecture: all i386 source
Version: 2.11.0-1
Distribution: unstable
Urgency: low
Maintainer: LaMont Jones <lamont@debian.org>
Changed-By: LaMont Jones <lamont@debian.org>
Closes: 734893
Description: 
 postfix-cdb - CDB map support for Postfix
 postfix-dev - Loadable modules development environment for Postfix
 postfix-doc - Documentation for Postfix
 postfix    - High-performance mail transport agent
 postfix-ldap - LDAP map support for Postfix
 postfix-mysql - MySQL map support for Postfix
 postfix-pcre - PCRE map support for Postfix
 postfix-pgsql - PostgreSQL map support for Postfix
Changes: 
 postfix (2.11.0-1) unstable; urgency=low
 .
   [LaMont Jones]
 .
   * New upstream release: 2.11.0
 .
   [localization folks]
 .
   * l10n: Updated German translations.  Closes: #734893 (Helge Kreutzmann)
Checksums-Sha1: 
 7ea4292407585c79b6aa13fca1de5568cda5194a 1307332 postfix_2.11.0-1_i386.deb
 9b26b2b646b0b67a7bcbbc26b6fedac3da618aa5 280022 postfix-ldap_2.11.0-1_i386.deb
 c10d6e33809895c326ff3f20ef5dc18065e22248 273230 postfix-cdb_2.11.0-1_i386.deb
 7da6dc8ca614d3c078708d63f27dfc6b7b34499d 274972 postfix-pcre_2.11.0-1_i386.deb
 52e8bb3f8fc6a8dbc9776ccbd2f382dff0a7664e 275108 postfix-mysql_2.11.0-1_i386.deb
 c8a138d10c8278c57a741da07954a1ea9e0b10ed 274948 postfix-pgsql_2.11.0-1_i386.deb
 51be1be28cf545532e1cc96d8ec9a60446696cc6 370202 postfix-dev_2.11.0-1_all.deb
 4cf49ae16ebda57585452044a94457c1f1abc1bb 1078698 postfix-doc_2.11.0-1_all.deb
 c0b15597364f99d6a50151bea7788e35586852ee 1760 postfix_2.11.0-1.dsc
 bc1fd50412742d9c28232b07c7d2139e37d3de28 4034741 postfix_2.11.0.orig.tar.gz
 bd23ec3da47e1a22d8751bfb097c4a7300fd1a98 267060 postfix_2.11.0-1.diff.gz
Checksums-Sha256: 
 1eb20e870313f21524bc7cd11be76088e37bb00e349d23c11c17f0c65c2ab938 1307332 postfix_2.11.0-1_i386.deb
 74ba0d9286579a400d74b34bdc5dd32156a7e1d726433fa8e44cd8a5323d1e43 280022 postfix-ldap_2.11.0-1_i386.deb
 ce28281b3c8d4949329c8e55594ad8e5adb6170d215729c24a82e3227d3a229c 273230 postfix-cdb_2.11.0-1_i386.deb
 62ccaea1f1fbaae251b58f913c08b6f82d05a8f0c1edd961163f7f61a997772a 274972 postfix-pcre_2.11.0-1_i386.deb
 4ae79bfa0e64e6aa4f0e63114b6be3d5f291dd8d2d7ba061d2f3b406b4e0aafd 275108 postfix-mysql_2.11.0-1_i386.deb
 650001880226d7edb97076b8106380e25f0017968076c6b1c24a0ad2cabb9633 274948 postfix-pgsql_2.11.0-1_i386.deb
 bb3930757d4f11075cdbbad1908ad23599f1ff78ffdfbf9ee96662abbfb05375 370202 postfix-dev_2.11.0-1_all.deb
 f2c39b7fd9719626ba17a127fba57ed4c4798c20a7ec5cfda7d6d663e10c4848 1078698 postfix-doc_2.11.0-1_all.deb
 9c315f4793900ce85042e0c90215d96469cfbfef16cf6d89a76d347a3772ff0d 1760 postfix_2.11.0-1.dsc
 ca1d9d32d5662678dc4e3f700cce82f5d7bed6a614852b17b1a5166936330c38 4034741 postfix_2.11.0.orig.tar.gz
 6c33430f89ee482b5f0835e458ccb10c5970c518f88d59a49bfb77ad6e306cf0 267060 postfix_2.11.0-1.diff.gz
Files: 
 702c3718695896c080250d44f7d2840e 1307332 mail extra postfix_2.11.0-1_i386.deb
 f24d2a22e3a1def748cf70320f084c4a 280022 mail extra postfix-ldap_2.11.0-1_i386.deb
 27a7aaa3265b0d71f2fec5d49b580b39 273230 mail extra postfix-cdb_2.11.0-1_i386.deb
 8e691cd7ae879be8d0026553bea2a308 274972 mail extra postfix-pcre_2.11.0-1_i386.deb
 f61fb299d949d9d52991495549869aec 275108 mail extra postfix-mysql_2.11.0-1_i386.deb
 9faa7bb0392839bdf095fc7938f0f1d0 274948 mail extra postfix-pgsql_2.11.0-1_i386.deb
 c282322744d3ea96111a757db51fe723 370202 devel extra postfix-dev_2.11.0-1_all.deb
 ed0a13fa872578541a6e1e48e7489022 1078698 doc extra postfix-doc_2.11.0-1_all.deb
 07fb199b68cbafcda19ca33a4d985df6 1760 mail extra postfix_2.11.0-1.dsc
 25fe7dd05f81cc0755131beecee046fd 4034741 mail extra postfix_2.11.0.orig.tar.gz
 4b7957d52bc5b605a0f06e1636d9a6f3 267060 mail extra postfix_2.11.0-1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFS+joZzN/kmwoKyScRAp4PAJ9aX3G259/VWKPj989qshZ125MhswCaA2a9
QCULZgevyCTPkoBnHAwSSZU=
=eJ1U
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 17:10:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.